/* CSS Document */
/* OMI/OTHER PUBLICATION STYLES */
.publication-item {
			border-bottom: 1px solid rgb(165,165,165); 
			background-color: #0;
			padding-top: 5px;
	}
	
.publication-item-icon {
		float: left; 
		padding-right: 5px;		
}

.publication-item-detail { padding-left:5px }
.publication-item-desc { padding-left: 121px }

.cover {padding-right: 5px;}
